<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog" prefer="system">
    <system systemId="http://10.2.2.3:8080/tmc-dev/tmc?wsdl" uri="wsdl/10.2.2.3_8080/tmc-dev/tmc.wsdl"/>
    <system systemId="http://10.2.2.3:8080/tmc-dev/tmc?wsdl=1" uri="wsdl/10.2.2.3_8080/tmc-dev/tmc.wsdl_1.wsdl"/>
    <system systemId="http://10.2.2.3:8080/tmc-dev/tmc?xsd=1" uri="wsdl/10.2.2.3_8080/tmc-dev/tmc.xsd_1.xsd"/>
</catalog>


